Bug 44022 - print 2up ps files to a hp lj4000 is broken
Summary: print 2up ps files to a hp lj4000 is broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-09 10:11 UTC by Gerald Teschl
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 16:08:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-06-09 10:11:12 UTC
Description of Problem:
If I create a 2up ps file with

pstops "2:0L@.88(24.3cm,-1.6cm)+1L@.88(24.3cm,12.4cm)" file.ps > file2.ps

the corresponding output file2.ps will not print on a hp lj 4000 printer.
The sytem pretends it is printing the file but no pages come out of the
printer.
The are no errors on the console or in the logs indication what is going
wrong.
Printing one sided documents works fine. Viewing file2.ps with gohstview
works and printing file2.ps from a redhat 7.0 box also works.

Comment 1 Gerald Teschl 2001-08-06 20:15:09 UTC
Still present in beta3. Makes printing useless for me.



Comment 2 Gerald Teschl 2002-02-12 14:16:47 UTC
Works in 7.2


Note You need to log in before you can comment on or make changes to this bug.